System.Windows.Forms 2.0.0.0 System.Windows.Forms.DataGridViewColumn To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Windows.Forms.DataGridViewCell To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Method
  System.Object To be added. To be added. To be added. 2.0.0.0
- Property
  System.Windows.Forms.DataGridViewCellStyle To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.Browsable(true)
- Property
  System.String To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DefaultValue("") System.ComponentModel.Browsable(true)
- Property
  System.Drawing.Icon To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Property
  System.Drawing.Image To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DefaultValue(null)
- Property
  System.Windows.Forms.DataGridViewImageCellLayout To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DefaultValue(System.Windows.Forms.DataGridViewImageCellLayout.Normal)
- Method
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.Browsable(false)
  System.Boolean To be added. To be added. To be added.
System.Drawing.ToolboxBitmap("")